<?xml version="1.0" encoding="UTF-8"?>
<DataCompositionSchema xmlns="http://v8.1c.ru/8.1/data-composition-system/schema" xmlns:dcscom="http://v8.1c.ru/8.1/data-composition-system/common" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<dataSource>
		<name>ИсточникДанных1</name>
		<dataSourceType>Local</dataSourceType>
	</dataSource>
	<dataSet xsi:type="DataSetQuery">
		<name>НаборДанных1</name>
		<field xsi:type="DataSetFieldField">
			<dataPath>ИмяПредопределенныхДанных</dataPath>
			<field>ИмяПредопределенныхДанных</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Ссылка</dataPath>
			<field>Ссылка</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>НаименованиеПолное</dataPath>
			<field>НаименованиеПолное</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Наименование</dataPath>
			<field>Наименование</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>КПП</dataPath>
			<field>КПП</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Код</dataPath>
			<field>Код</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ИНН</dataPath>
			<field>ИНН</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ВидКонтрагента</dataPath>
			<field>ВидКонтрагента</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Покупатель</dataPath>
			<field>Покупатель</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Поставщик</dataPath>
			<field>Поставщик</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>ПрочиеОтношения</dataPath>
			<field>ПрочиеОтношения</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Предопределенный</dataPath>
			<field>Предопределенный</field>
			<appearance/>
			<inputParameters/>
		</field>
		<field xsi:type="DataSetFieldField">
			<dataPath>Группа</dataPath>
			<field>Группа</field>
			<title xsi:type="v8:LocalStringType">
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Группа</v8:content>
				</v8:item>
			</title>
			<appearance/>
			<inputParameters/>
		</field>
		<dataSource>ИсточникДанных1</dataSource>
		<query>ВЫБРАТЬ
	Контрагенты.Ссылка КАК Ссылка,
	Контрагенты.Родитель КАК Группа,
	Контрагенты.Код КАК Код,
	Контрагенты.Наименование КАК Наименование,
	Контрагенты.ИНН КАК ИНН,
	Контрагенты.КПП КАК КПП,
	Контрагенты.НаименованиеПолное КАК НаименованиеПолное,
	Контрагенты.ВидКонтрагента КАК ВидКонтрагента,
	Контрагенты.Покупатель КАК Покупатель,
	Контрагенты.Поставщик КАК Поставщик,
	Контрагенты.ПрочиеОтношения КАК ПрочиеОтношения,
	Контрагенты.Предопределенный КАК Предопределенный,
	Контрагенты.ИмяПредопределенныхДанных КАК ИмяПредопределенныхДанных,
	Контрагенты.Представление КАК Представление
ИЗ
	Справочник.Контрагенты КАК Контрагенты
ГДЕ
	НЕ Контрагенты.ЭтоГруппа
	И НЕ Контрагенты.ПометкаУдаления</query>
	</dataSet>
	<settingsVariant>
		<dcsset:name>Основной</dcsset:name>
		<dcsset:presentation xsi:type="xs:string">Основной</dcsset:presentation>
		<dcsset:settings xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows">
			<dcsset:selection>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>ИмяПредопределенныхДанных</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>ИНН</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Код</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>КПП</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Наименование</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>НаименованиеПолное</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Покупатель</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Поставщик</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Предопределенный</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>ПрочиеОтношения</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Группа</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>Ссылка</dcsset:field>
				</dcsset:item>
				<dcsset:item xsi:type="dcsset:SelectedItemField">
					<dcsset:field>ВидКонтрагента</dcsset:field>
				</dcsset:item>
			</dcsset:selection>
			<dcsset:filter>
				<dcsset:item xsi:type="dcsset:FilterItemComparison">
					<dcsset:use>false</dcsset:use>
					<dcsset:left xsi:type="dcscor:Field">Группа</dcsset:left>
					<dcsset:comparisonType>InListByHierarchy</dcsset:comparisonType>
					<dcsset:right xsi:type="v8:ValueListType">
						<v8:valueType/>
						<v8:lastId xsi:type="xs:decimal">-1</v8:lastId>
					</dcsset:right>
				</dcsset:item>
			</dcsset:filter>
			<dcsset:outputParameters/>
			<dcsset:item xsi:type="dcsset:StructureItemGroup">
				<dcsset:order>
					<dcsset:item xsi:type="dcsset:OrderItemAuto"/>
				</dcsset:order>
				<dcsset:selection>
					<dcsset:item xsi:type="dcsset:SelectedItemAuto"/>
				</dcsset:selection>
				<dcsset:outputParameters/>
			</dcsset:item>
		</dcsset:settings>
	</settingsVariant>
</DataCompositionSchema>